<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
<link rel="stylesheet" href="css/normalize.min.css">
<link rel="stylesheet" href="css/milligram.min.css">

<title>Spies</title>
</head>

<body>
<main class="wrapper">
<div class="container">

<div><h1 id="heading-text">Starting team: UNDEFINED</h1></div>

<!-- Board, 5x5 -->
<div class="container" id="board">
 <div class="row">
  <div class="column" id="box-1a">1A</div><div class="column" id="box-1b">1B</div><div class="column" id="box-1c">1C</div><div class="column" id="box-1d">1D</div><div class="column" id="box-1e">1E</div>
 </div>

 <div class="row">
  <div class="column" id="box-2a">2A</div><div class="column" id="box-2b">2B</div><div class="column" id="box-2c">2C</div><div class="column" id="box-2d">2D</div><div class="column" id="box-2e">2E</div>
 </div>

 <div class="row">
  <div class="column" id="box-3a">3A</div><div class="column" id="box-3b">3B</div><div class="column" id="box-3c">3C</div><div class="column" id="box-3d">3D</div><div class="column" id="box-3e">3E</div>
 </div>

 <div class="row">
  <div class="column" id="box-4a">4A</div><div class="column" id="box-4b">4B</div><div class="column" id="box-4c">4C</div><div class="column" id="box-4d">4D</div><div class="column" id="box-4e">4E</div>
 </div>

 <div class="row">
  <div class="column" id="box-5a">5A</div><div class="column" id="box-5b">5B</div><div class="column" id="box-5c">5C</div><div class="column" id="box-5d">5D</div><div class="column" id="box-5e">5E</div>
 </div>
</div>

<!-- Bottom -->

<!-- Scripts, all at the end -->
<script src="js/util.js"></script>
<script src="js/spies.js"></script>

</div></main></body>

</html>

